<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/base_root"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:orientation="vertical"
        app:cardCornerRadius="12dp"
        app:cardElevation="0dp">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:padding="16dp">

            <androidx.appcompat.widget.AppCompatImageView
                style="@style/MaterialAlertDialog.Material3.Title.Icon.CenterStacked"
                android:layout_width="36dp"
                android:layout_height="36dp"
                android:src="@drawable/ic_error_white_24dp"
                app:tint="?colorPrimary" />

            <TextView
                android:id="@+id/title_text"
                style="@style/MaterialAlertDialog.Material3.Title.Text.CenterStacked"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="16dp"
                android:text="@string/dialog_choose_art_from_lista_art" />


            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/dialog_choose_art_from_lista_art__main_list"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                tools:listitem="@layout/dialog_choose_art_from_lista_art__item_model"
                tools:itemCount="5"/>


        </LinearLayout>


    </androidx.cardview.widget.CardView>
</layout>